Zum Inhalt springen

Benutzer:Stefan.Frede/pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Die Seite wurde neu angelegt: „ pBody { display: none !important; }“
 
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
pBody {
sidebar {
     display: none !important;
     display: none !important;
}
}

Version vom 23. Februar 2019, 18:21 Uhr

	sidebar {
    display: none !important;
	}